Subject: RE: [Gen-art] Re: gen-art review of draft-ietf-ipv6-2461bis-09.txt

From: "Durand, Alain" <[email-masked]>
Date: Wed, 29 Nov 2006 13:49:15 -0500

I concur with the uselessness of the bits.

However, I've heard some implementers who where talking about
implementing extra code/logic to try to match what they thought the
semantic of those bits was/should be/should have been...
This is adding complexity, brittleness and opening doors to all kind of
errors such as the ones Jim Calson pointed at.

So, maybe we should write a document: "M & O bits considered useless"
and close the topic.

   - Alain.

> -----Original Message-----
> From: Ralph Droms [mailto:[email-masked]]
> Sent: Wednesday, November 29, 2006 1:19 PM
> To: Brian E Carpenter; Thomas Narten
> Cc: Brian Haberman; Bob Hinden; William Allen Simpson; General Area 
> Review Team; Erik Nordmark; [email-masked]; Soliman,Hesham
> Subject: Re: [Gen-art] Re: gen-art review of 
> draft-ietf-ipv6-2461bis-09.txt
> 
> Yeah.  I have to agree with James and Brian: in retrospect, the M/O 
> bits are useless and further discussion at this point is even more 
> useless.
> 
> - Ralph

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art